» Ubuntu » Пакеты

Error

two or more packages specified (user-setup hardy-updates)